TAU_DUMP_FUNC_NAMES(3)

NAME
TAU_DUMP_FUNC_NAMES - Dumps function names to disk

SYNOPSIS

C/C++:

TAU_DUMP_FUNC_NAMES(void);

DESCRIPTION

This macro writes the names of active functions to a file named dump_functionnames_<node>.<context>.

EXAMPLE

C/C++ :

TAU_DUMP_FUNC_NAMES();

SEE ALSO

TAU_DB_DUMP(3), TAU_DUMP_FUNC_VALS(3), TAU_DUMP_FUNC_VALS_INCR(3)